<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>1.12-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-hibernate</artifactId>
	<name>Java framework Spring Hibernate runtime module</name>
	<version>1.12-SNAPSHOT</version>
	<dependencies>
		<!--<dependency>
			<groupId>org.hibernate</groupId>
			<artifactId>hibernate</artifactId>
			<version>3.2.7.ga</version>
			<exclusions>
				<exclusion>
					<groupId>javax.transaction</groupId>
					<artifactId>jta</artifactId>
				</exclusion>
			</exclusions>
		</dependency>-->
		<dependency>
	    <groupId>org.hibernate</groupId>
	    <artifactId>hibernate-core</artifactId>
	    <version>5.6.15.Final</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-core</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-security</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-orm</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-jdbc</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
	</dependencies>
</project>